.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: inherit;
}

.t3-mainbody {
    padding-top: 170px;
    padding-bottom: 20px;
}

.logo a {
  display: block;
}

.logo-image > a {
    max-width: inherit;
    max-height: inherit;
}

/*
@media (max-width: 990px)
.logo a {
  display: none;
}
*/

@media (max-width: 990px) {
  .logo-control .logo-img-sm {
    display: none;
  }
}

@media screen and (max-width: 992px) {
  article img, .article-intro img, article img[align="left"], .article-intro img[align="left"], article img[align="right"], .article-intro img[align="right"], article .img_caption, .article-intro .img_caption, article .article-image-full, .article-intro .article-image-full, article .article-image-intro, .article-intro .article-image-intro, article .img-intro-none, .article-intro .img-intro-none, article .img-intro-left, .article-intro .img-intro-left, article .img-intro-right, .article-intro .img-intro-right, article .img-fulltext-none, .article-intro .img-fulltext-none, article .img-fulltext-left, .article-intro .img-fulltext-left, article .img-fulltext-right, .article-intro .img-fulltext-right {
    float: inherit !important;
    width: inherit !important;
  }
}

@media screen and (min-width: 992px) {
  .page-masthead .row-feature {
    padding: 220px 0 0 0;
  }
}

.table_events tr th, .table_results tr th, .table_events tr td, .table_results tr td {
    font-family: Verdana,Arial,Helvetica,geneva,sans-serif;
    font-size: 10px;
    padding: 0 2px;
}
.table_events p {
    margin: 0;
}
.table_events tr.h, tr.table_h {
    background: none repeat scroll 0 0 #ffffff;
}
.table_events tr.o, tr.table_o {
    background: none repeat scroll 0 0 #e1e1e1;
}
.table_events tr.e, tr.table_e {
    background: none repeat scroll 0 0 #f0f0f0;
}
.table_events td.p1 {
    background: none repeat scroll 0 0 yellow;
}
.table_events td.p2 {
    background: none repeat scroll 0 0 gray;
}
.table_events td.p3 {
    background: none repeat scroll 0 0 brown;
}
